
Piratenversammlung / Assemblée Pirate - Motion #3713

Antrag: Positionspapier Energie

21 September 2012 01:22 - LukyLuke

Status: Not Considered Start date: 21 September 2012

Priority: Normal Due date: 10 February 2013

Assignee: mastgans % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2012v3   

Description

Hiermit beantrage ich zur kommenden PV am 11. November 2012 das Positionspapier Energie zur Abstimmung vorzulegen

Antragsteller: Lukas Zurschmiede

Frage 1: Bist du für dieses Positionspapier?

Frage 2: Soll die PPS eine Position basierend auf diesem Papier fassen?

History

#1 - 21 September 2012 01:24 - Atropos

- Tracker changed from 4 to 5

- Project changed from Präsidium der Piratenversammlung to Piratenversammlung / Assemblée Pirate

- Assignee set to mastgans

#2 - 28 September 2012 00:08 - Atropos

- Category set to Slogans and positions

- Target version set to PV 2012v3

#3 - 29 September 2012 18:26 - mastgans

- Status changed from New to 7

#4 - 31 October 2012 15:12 - dataCore

Link auf's Positionspapier hier in DMSF fehlte noch: http://projects.piratenpartei.ch/dmsf_files/1787?download=

#5 - 08 November 2012 15:38 - mrw

Ich nehme an, Schreibfehler im Papier dürfen auch nach der Annahme noch korrigiert werden? Bitte gelegentlich (und vor der Veröffentlichung)

korrekturlesen und Fehler korrigieren. (Gilt im Prinzip auch bei den anderen Papieren).

#6 - 11 January 2013 17:13 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#7 - 04 February 2013 21:15 - Atropos

- Status changed from Tabled to Not Considered
